What's new

Winter board help

Payce

New Member
Joined
Dec 28, 2011
Messages
1
Reaction score
0
I just jail broke my iPhone 4 5.0.1 and got cydia. I tried to install winter board and it says that it depends on preferenence loader and libhide 2.0.4 and the dependencies or conflicts cannot be found or fixed. I tried cycorder and it download it but I click on the app and nothing happens. Help??
 

Most reactions

Top